Bug 799130 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:deca44808cdfeac53a245024a79...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 15:30 EST by Valentine Ther
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:52:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.60 KB, text/plain)
2012-03-01 15:31 EST, Valentine Ther
no flags Details
File: maps (27.17 KB, text/plain)
2012-03-01 15:31 EST, Valentine Ther
no flags Details
File: backtrace (55.69 KB, text/plain)
2012-03-01 15:31 EST, Valentine Ther
no flags Details

  None (edit)
Description Valentine Ther 2012-03-01 15:30:59 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.2.6-3.fc16.i686
pid:            31304
pwd:            /home/valentine
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Thu 01 Mar 2012 10:25:15 PM EET
uid:            1000
username:       valentine
var_log_messages: Mar  1 22:25:16 Warrax abrt[12903]: Saved core dump of pid 31304 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-01-22:25:15-31304 (63143936 bytes)

backtrace:      Text file, 57025 bytes
dso_list:       Text file, 8805 bytes
maps:           Text file, 27817 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:3fcc0f8803c8001e602b358c1cb9c739f80a71b1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:a10f969d577b62e776bc5c01ea0def1f1329a9f9
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:c54c2ffdb91c886bc102682464fe9985f27415c5
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f8729d6373e4320bf434cb98a3fbbe9a196a7eb9
:b10700e21469fe984e0c5ff87fb2a382dfee4e4a
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:f2b21d6b9db04cebd770b48d8d51f64c75433871
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:643ad3e343460bd00940ad9e7600570ccce001c0
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:789e719ba5245d0ad078e0d95bd9af3ca32ac267
:70ec0be07448920a83c0bceafed09d46008e56b1
:6f419944624f4d2469989d03d02a51969c97598f
:f1c43add8c7d29d5f40892ea62f655db3612c170
:aa9a4df5fa16320332ea125a458d7c569194d323
:7482359c29e28ed46e45f2d83a09d7b802103125
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:c8db0e3937a08fd335fbbe36e16d6f37416bf62e
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:cbc750485a9e2b28d540336f9a7f9aaf107f6ac1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:558f3fc56fd39017fa85b903434e4458432fa444
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:3cd12b53856bf204ba665e20d4693c55d1203047
:0b59e1d3658fa881a980187828d7719797c2fa9b
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:82348106e4283b6a42803315774717d3acfc11b4
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:5b47094f143f4fc01a035fa4ab701fa6501bc319
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:52f6e81623030dc5253dad481f4b5e19ba918a90
:11270c8e2cf91d30b285a6d70fdbd9a355978029
:6ba7ac6427bae2238ff383b0708c5b934864e314
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:ce3c81e4e52e2ca57e88e7c58e6eae6d70bc318f
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:742062fc0927dce3235cbb3c9ff95440e19450e2
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:10df2bdce97e5d79669c9e947f8326259612892c
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=52
:HOSTNAME=Warrax
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=00c8b4034b6d6e6353cf0a490000000e-1330422102.702629-1051501862
:GNOME_KEYRING_CONTROL=/tmp/keyring-fDPIBO
:IMSETTINGS_MODULE=none
:USER=valentine
:USERNAME=valentine
:MAIL=/var/spool/mail/valentine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/valentine
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=31003
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/valentine
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=valentine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ogCLGquxSg,guid=5bb030737cf7ebfd7500ee9500028863
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/valentine
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-valentine-C5FZjc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/31007,unix/unix:/tmp/.ICE-unix/31007
:GPG_AGENT_INFO=/tmp/keyring-fDPIBO/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-fDPIBO/ssh
:DESKTOP_AUTOSTART_ID=10d03abb4be412f3913304221044403700000310070026

smolt_data:
:
:
:General
:=================================
:UUID: 30648c25-fdb7-4340-95b2-e91f24a31abf
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3990.12
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7250  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2001
:System Memory: 3522
:System Swap: 1983
:Vendor: Dell Inc.
:System: Inspiron 1525 
:Form factor: Portable
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:2082:4136:559) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4136:559) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2130:4136:559) pci, r852, BASE, xD-Picture Card Controller
:(4480:1426:4136:559) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10752:4136:559) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(5348:17173:4136:11) pci, b43-pci-bridge, NETWORK, Wireless 1395 WLAN Mini-Card
:(32902:10302:4136:559) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:559) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:559) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:559) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4523:17236:4136:559) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:9288:4136:559) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4136:559) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4136:559) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4136:559) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup00-LogVol02 / ext4 4096 4096 4424908 2481995 2437690 1114112 904410 904410
:/dev/sda1 /boot ext4 1024 1024 198760 137817 127778 50200 49927 49927
:/dev/mapper/VolGroup00-LogVol00 /home ext3 4096 4096 33532915 4076078 2372142 8519680 8307509 8307509
:

xsession_errors:
:Initializing nautilus-gdu extension
:(nautilus:31304): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(nautilus:31304): GLib-GObject-CRITICAL **: g_signal_handler_disconnect: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:nautilus: malloc.c:2949: __libc_malloc: Assertion `!victim || ((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x2) || ar_ptr == (((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x4) ? ((heap_info *)((unsigned long)(((mchunkptr)((char*)(victim) - 2*(sizeof(size_t))))) & ~((2 * (512 * 1024))-1)))->ar_ptr : &main_arena)' failed.
:Initializing nautilus-gdu extension
Comment 1 Valentine Ther 2012-03-01 15:31:04 EST
Created attachment 566937 [details]
File: dso_list
Comment 2 Valentine Ther 2012-03-01 15:31:06 EST
Created attachment 566938 [details]
File: maps
Comment 3 Valentine Ther 2012-03-01 15:31:08 EST
Created attachment 566939 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 13:45:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:52:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.